html, body {
    height: 100%;
}
html{
    scroll-snap-type: mandatory;
    scroll-snap-points-y: repeat(100vh);
    scroll-snap-type: y mandatory;
}
body{
    margin: 0;
}

.main-content{
    background-color: gray;
    background-image: url('./images/solar-bg.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.main-content> img{
    height: 350px;
}

.presentation{
    height: 100%;
    width: 100%;
}

section {
    height: 100vh;
    scroll-snap-align: start;
    height: 100vh;
    position: relative;
  }